搜索
YYPLM交流社区 首页 FAQ 查看内容

Q:2016,客户端不能登录,提示Missing Application-Name manifest attribute for: ... ...

2016-6-12 10:25| 发布者: xiejj| 查看: 411| 评论: 0

摘要: A:2016是JRE7的版本,默认安全级别为 高,PLM客户端要求安全级别为 中。请在java 控制台 中去调整安全级别。
A:2016是JRE7的版本,默认安全级别为 高,PLM客户端要求安全级别为 中。请在java 控制台 中去调整安全级别。

鲜花

握手

雷人

路过

鸡蛋

YYPLM交流社区 ( 京ICP备05007539号-7 京ICP证100714号 京公网安备1101080209224号

GMT+8, 2017-6-25 08:17 , Processed in 0.061830 second(s), 16 queries .

Powered by Discuz! X3.2

© 2001-2013 Design S!|ƽ̶

返回顶部